
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TutorialLevel.Plugins", "TutorialLevel.Plugins.csproj", "{46E3BB16-B9D5-7882-A4B6-77C1F298E66A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TutorialLevel", "TutorialLevel.csproj", "{97219666-D57B-C6A5-54D6-AE0AF47EB928}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TutorialLevel.Editor.Plugins", "TutorialLevel.Editor.Plugins.csproj", "{7274E3A8-4D65-0BA9-44A5-B46B1B87CF01}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{46E3BB16-B9D5-7882-A4B6-77C1F298E66A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46E3BB16-B9D5-7882-A4B6-77C1F298E66A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46E3BB16-B9D5-7882-A4B6-77C1F298E66A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46E3BB16-B9D5-7882-A4B6-77C1F298E66A}.Release|Any CPU.Build.0 = Release|Any CPU
		{97219666-D57B-C6A5-54D6-AE0AF47EB928}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97219666-D57B-C6A5-54D6-AE0AF47EB928}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97219666-D57B-C6A5-54D6-AE0AF47EB928}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97219666-D57B-C6A5-54D6-AE0AF47EB928}.Release|Any CPU.Build.0 = Release|Any CPU
		{7274E3A8-4D65-0BA9-44A5-B46B1B87CF01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7274E3A8-4D65-0BA9-44A5-B46B1B87CF01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7274E3A8-4D65-0BA9-44A5-B46B1B87CF01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7274E3A8-4D65-0BA9-44A5-B46B1B87CF01}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
